map: Saltern
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  - Borg
  playerGuid: c173acd1-d3ce-4c5c-9960-233a3e365bc5
  playerICName: Issac Cox
  playerOOCName: Noom
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1524
endTick: 414278
duration: 00:49:55.5636711
fileCount: 404
size: 49881502
uncompressedSize: 447435421
endTime: 03:50:09.2195241
...
